import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as r from "react";
import f from "../../../icons-svg/es/asn/ArrowLeftOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var e = function(t, o) {
  return /* @__PURE__ */ r.createElement(i, n({}, t, {
    ref: o,
    icon: f
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "ArrowLeftOutlined");
const c = /* @__PURE__ */ r.forwardRef(e);
export {
  c as default
};
